wp-calypso vulnerabilities

security holding package

Latest version

0.0.1-security

First published

18 days ago

Latest version published

18 days ago

Licenses detected

  • license: ISC >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the wp-calypso package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • C
Malicious Package
* Not available 14 Jul, 2021
Versions
Version Published Licenses Direct Vulnerabilities
wp-calypso 0.0.1-security Latest Pre-release 08 Jul, 2021 ISC
  • 1 C
  • 0 H
  • 0 M
  • 0 L